Vanhempi versio missä?

ReporternReportern Viestejä: 1

F-securen Safe ja Freedome lakkasivat toimimasta koneissa kun tilausta on vielä kotvan aikaa jäljellä. Käy ilmi että ne vaativat yhtäkkiä korkeampaan versioon päivitettyä käyttistä (MacOS 10.11, eikä 10.10 mikä minulla on tilausta tehdessä ollut). Muiden tärkeiden ohjelmien takia en voi lähteä päivittämään käyttistä tuohon, ja pidän kyllä aika kohtuuttomana jos ohjelma vaatii kesken sopimuskauden tällaista päivitystä. Ei yksinkertaisesti ole tullut vastaan minkään muun ohjelmiston kanssa. 

Löytyykö versio Mac OS 10.10:lle mistään? Muuten rahat takaisin. 

Vastausvaihtoehdot

  • FS_EkkuFS_Ekku Viestejä: 206

    Hei @Reportern,

     

    Valitettavasti F-securen tuotteista ei ole saatavilla vanhempia versioita. Jotta ohjelma toimisi laitteessa niin siinä täytyy olla tarpeeksi uusi käyttöjärjestelmä.

Tämä keskustelu on suljettu.